Loading...
Searching...
No Matches
restinio::null_timer_manager_t::factory_t Struct Referencefinal

`#include <null_timer_manager.hpp>`

## Public Member Functions

auto | create (asio_ns::io_context &) const

## Detailed Description

Definition at line 48 of file null_timer_manager.hpp.

## Member Function Documentation

## create()

auto restinio::null_timer_manager_t::factory_t::create | ( | asio_ns::io_context & |  | ) | const

inline

Definition at line 51 of file null_timer_manager.hpp.

The documentation for this struct was generated from the following file:

- restinio/null_timer_manager.hpp